body{
    margin:0;
    background:#f1f3f4;
    font-family:Arial, sans-serif;
}

.conteneur{
    width:90%;
    max-width:800px;
    margin:30px auto;
}

.entete{
    background:#fff;
    border-top:10px solid #d93025;
    border-radius:10px;
    text-align:center;
    padding:30px;
    box-shadow:0 2px 8px rgba(0,0,0,0.15);
}

.entete img{
    width:150px;
    margin-bottom:15px;
}
.entete h1{
    margin:15px 0 5px;
    font-size:36px;
}

.entete p{
    margin:8px 0;
    font-size:18px;
}

.carte{
    background:#ffffff;
    border-top:10px solid #d93025;
    border-radius:10px;
    margin-top:25px;
    padding:35px;
    box-shadow:0 2px 8px rgba(0,0,0,.15);
    text-align:left;
}

.carte h2{
    margin-top:0;
    font-size:40px;
    color:#202124;
    text-align:left;
}

.carte p{
    font-size:18px;
    line-height:1.8;
    color:#444;
    text-align:left;
}


.titre-question{
    display:block;
    font-size:30px;
    font-weight:600;
    color:#202124;
    text-align:left;
    margin-bottom:12px;
}

.description{
    text-align:left;
    font-size:17px;
    color:#5f6368;
    line-height:1.7;
    margin-bottom:25px;
}

.champ{
    width:100%;
    padding:12px 0;
    border:none;
    border-bottom:2px solid #dadce0;
    font-size:18px;
    outline:none;
    background:transparent;
    box-sizing:border-box;
    max-width:100%;
}
input{
overflow:hidden;
}
.champ:focus{
    border-bottom:2px solid #d93025;
}

.champ:focus{
    border-bottom:2px solid #d93025;
}

.champ:focus{
    border-bottom:2px solid #d93025;
}
.choix label{
    display:block;
    padding:15px 0;
    font-size:18px;
    cursor:pointer;
    text-align:left;
}

.choix input[type="radio"]
    margin-right:4px;
    transform:scale(1.2);
}

#zoneAutre{
    margin-left:15px;
    margin-top:10px;
}

#zoneAutre .champ{
    width:90%;
}

#autreVehicule{
    display:block;
    width:calc50% - 30px);
    margin:20px auto 0;
    padding:12px 0;
    border:none;
    border-bottom:2px solid #d93025;
    outline:none;
    font-size:18px;
    box-sizing:border-box;
}

.cadre{
    background:#fff;
    border-radius:12px;
    margin:25px auto;
    padding:30px;
    max-width:900px;
    border-top:8px solid #d93025;
    box-shadow:0 2px 8px rgba(0,0,0,.15);
}

.description{
    margin-bottom:25px;
}

.paiement p{
    margin:15px 0;
    line-height:1.6;
}

.paiement ol{
    margin-top:25px;
    padding-left:30px;
}

.paiement li{
    margin-bottom:18px;
}

input[type="date"]{
    width:100%;
    font-size:18px;
    padding:10px 0;
    border:none;
    border-bottom:2px solid #dadce0;
    outline:none;
    background:transparent;
    box-sizing:border-box;
}

input[type="date"]:focus{
    border-bottom:2px solid #d93025;
}

input[type="file"]{
    width:100%;
    margin-top:15px;
    font-size:16px;
}

input[type="file"]::file-selector-button{
    background:#d93025;
    color:#fff;
    border:none;
    padding:10px 18px;
    border-radius:6px;
    cursor:pointer;
    font-size:16px;
}

input[type="file"]::file-selector-button:hover{
    background:#b3261e;
}

.notation{
    display:flex;
    justify-content:space-around;
    text-align:center;
    margin-top:25px;
}

.notation label{
    cursor:pointer;
    font-size:20px;
}

.notation input{
    display:none;
}

..etoile{
    font-size:40px;
    color:#ccc;
    cursor:pointer;
}

.etoile.active{
    color:gold;
}

input[name="avis"]{
    display:none;
}

.notation input:checked + .etoile{
    color:#f4b400;
}

.obligatoire{
    color:red;
}

textarea.champ{
    width:100%;
    padding:12px;
    font-size:16px;
    border:none;
    border-bottom:2px solid #ccc;
    outline:none;
    resize:vertical;
    font-family:Arial, sans-serif;
    box-sizing:border-box;
}

textarea.champ:focus{
    border-bottom:2px solid #c62828;
}

.btn-envoyer{
    display:block;
    width:100%;
    background:#c62828;
    color:#fff;
    border:none;
    padding:15px;
    font-size:18px;
    font-weight:bold;
    border-radius:6px;
    cursor:pointer;
    transition:0.3s;
}

.btn-envoyer:hover{
    background:#a51d1d;
}